Subject: Re: [bug#34673] [PATCH] gnu: Add toot.

From: Efraim Flashner <[email-masked]>
Date: Thu, 28 Feb 2019 09:08:41 +0200

On Wed, Feb 27, 2019 at 02:54:12PM -0500, Leo Famulari wrote:
> On Wed, Feb 27, 2019 at 09:16:50AM +0200, Efraim Flashner wrote:
> > * gnu/packages/syndication.scm (toot): New variable.
> 
> Thanks, LGTM!
> 
> >  gnu/packages/syndication.scm | 45 +++++++++++++++++++++++++++++++++++-
> 
> Maybe we should have a (gnu packages social-media)? Or (gnu packages
> mastodon)?

We currently have a gnu/packages/pumpio.scm so I created on for
mastodon. Perhaps we should join them into a social-media one, but I
really don't like that term :).

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted